@charset "utf-8";

body{ behavior: url(Scripts/csshover.htc); }
div, a, input, img, li, ul, table, td{ behavior: url(Scripts/iepngfix.htc); }


#topul_home a img, #topul_treatments a img, #topul_ourclinic a img, #topul_specialdeals a img, #topul_shop a img, #topul_extras a img, #topul_booking a img, #topul_contact a img{ background-image:none; }
#topul_home a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_home.png', sizingMethod='image'); }
#topul_treatments a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_treatments.png', sizingMethod='image'); }
#topul_ourclinic a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_ourclinic.png', sizingMethod='image'); }
#topul_specialdeals a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_specialdeals.png', sizingMethod='image'); }
#topul_shop a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_shop.png', sizingMethod='image'); }
#topul_extras a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_extras.png', sizingMethod='image'); }
#topul_booking a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_booking.png', sizingMethod='image'); }
#topul_contact a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/topul_contact.png', sizingMethod='image'); }


#topul_home.activepage a img, #topul_home.active a img, #topul_treatments.activepage a img, #topul_treatments.active a img, #topul_ourclinic.activepage a img, #topul_ourclinic.active a img,
#topul_specialdeals.activepage a img, #topul_specialdeals.active a img, #topul_shop.activepage a img, #topul_shop.active a img, #topul_extras.activepage a img, #topul_extras.active a img, 
#topul_booking.activepage a img, #topul_booking.active a img, #topul_contact.activepage a img, #topul_contact.active a img{ background-image:none; }

#topul_home.activepage a img, #topul_home.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_home.png', sizingMethod='image'); }
#topul_treatments.activepage a img, #topul_treatments.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_treatments.png', sizingMethod='image'); }
#topul_ourclinic.activepage a img, #topul_ourclinic.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_ourclinic.png', sizingMethod='image'); }
#topul_specialdeals.activepage a img, #topul_specialdeals.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_specialdeals.png', sizingMethod='image'); }
#topul_shop.activepage a img, #topul_shop.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_shop.png', sizingMethod='image'); }
#topul_extras.activepage a img, #topul_extras.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_extras.png', sizingMethod='image'); }
#topul_booking.activepage a img, #topul_booking.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_booking.png', sizingMethod='image'); }
#topul_contact.activepage a img, #topul_contact.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/top/hover/topul_contact.png', sizingMethod='image'); }





/*
#mvalinkul_1 a img, #mvalinkul_2 a img, #mvalinkul_3 a img, #mvalinkul_4 a img{ background-image:none; }
#mvalinkul_1 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/mvalinkul_1.png', sizingMethod='image'); }
#mvalinkul_2 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/mvalinkul_2.png', sizingMethod='image'); }
#mvalinkul_3 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/mvalinkul_3.png', sizingMethod='image'); }
#mvalinkul_4 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/mvalinkul_4.png', sizingMethod='image'); }

#mvalinkul_1.active a img, #mvalinkul_1 a:hover img, #mvalinkul_2.active a img, #mvalinkul_2 a:hover img,
#mvalinkul_3.active a img, #mvalinkul_3 a:hover img, #mvalinkul_4.active a img, #mvalinkul_4 a:hover img{ background-image:none; }
#mvalinkul_1.active a img, #mvalinkul_1 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/hover/mvalinkul_1.png', sizingMethod='image'); }
#mvalinkul_2.active a img, #mvalinkul_2 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/hover/mvalinkul_2.png', sizingMethod='image'); }
#mvalinkul_3.active a img, #mvalinkul_3 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/hover/mvalinkul_3.png', sizingMethod='image'); }
#mvalinkul_4.active a img, #mvalinkul_4 a:hover img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mva/hover/mvalinkul_4.png', sizingMethod='image'); }


.service_nrl img, .service_hvr img{ background-image:none; }
.service_nrl img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/service/service_bg.png', sizingMethod='image'); }
.service_hvr img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/service/hover/service_bg.png', sizingMethod='image'); }


#menul_1.active a img, #menul_1 a img, #menul_2.active a img, #menul_2 a img, #menul_3.active a img, #menul_3 a img, 
#menul_4.active a img, #menul_4 a img, #menul_5.active a img, #menul_5 a img, #menul_6.active a img, #menul_6 a img{ background-image:none; }
#menul_1.active a img, #menul_1 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_1.png', sizingMethod='image');  }
#menul_2.active a img, #menul_2 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_2.png', sizingMethod='image');  }
#menul_3.active a img, #menul_3 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_3.png', sizingMethod='image');  }
#menul_4.active a img, #menul_4 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_4.png', sizingMethod='image');  }
#menul_5.active a img, #menul_5 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_5.png', sizingMethod='image');  }
#menul_6.active a img, #menul_6 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_6.png', sizingMethod='image');  }

#menul_1.active a img, #menul_1.activeMAIN a img, #menul_2.active a img, #menul_2.activeMAIN a img, #menul_3.active a img, #menul_3.activeMAIN a img,
#menul_4.active a img, #menul_4.activeMAIN a img, #menul_5.active a img, #menul_5.activeMAIN a img, #menul_6.active a img, #menul_6.activeMAIN a img{ background-image:none; }

#menul_1.active a img, #menul_1.activeMAIN a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_1.png', sizingMethod='image'); }
#menul_2.active a img, #menul_2.activeMAIN a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_2.png', sizingMethod='image'); }
#menul_3.active a img, #menul_3.activeMAIN a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_3.png', sizingMethod='image'); }
#menul_4.active a img, #menul_4.activeMAIN a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_4.png', sizingMethod='image'); }
#menul_5.active a img, #menul_5.activeMAIN a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_5.png', sizingMethod='image'); }
#menul_6.active a img, #menul_6.activeMAIN a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/hover/menul_6.png', sizingMethod='image'); }


.menusub, .menusub *{ }

#menusubul_0 a img, #menusubul_1 a img, #menusubul_2 a img, #menusubul_3 a img, #menusubul_4 a img, #menusubul_5 a img, #menusubul_6 a img, #menusubul_7 a img{ background-image:none; }
#menusubul_0 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_0.png', sizingMethod='image'); }
#menusubul_1 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_1.png', sizingMethod='image'); }
#menusubul_2 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_2.png', sizingMethod='image'); }
#menusubul_3 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_3.png', sizingMethod='image'); }
#menusubul_4 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_4.png', sizingMethod='image'); }
#menusubul_5 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_5.png', sizingMethod='image'); }
#menusubul_6 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_6.png', sizingMethod='image'); }
#menusubul_7 a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menusubul_7.png', sizingMethod='image'); }


.light{ padding-bottom:8px; }
*/
.dialoga, .dialoga *{ behavior:none; }
.dialoga_opacity, dialoga_opacity *{ behavior:none; }

.dialogb, .dialogb *{ behavior:none; }
.dialogb_opacity, dialogb_opacity *{ behavior:none; }
/*
.dialogs, .dialogs *{ behavior:none; }
.dialogs_opacity, dialogs_opacity *{ behavior:none; }
*/

